DocMkrTextInternal Namespace Reference

Internal: the structures of a DocMkrText. More...

## Classes

struct | TOC
| Internal: structure to store a table of contents of a DocMkrText. More...
struct | Footer
| Internal: structure to store a footer data of a DocMkrText. More...
struct | Zone
| Internal: structure to store a the data of a DocMkrText Zone. More...
struct | State
| Internal: the state of a DocMkrText. More...
class | SubDocument
| Internal: the subdocument of a DocMkrText. More...

## Detailed Description

Internal: the structures of a DocMkrText.